gluegen.build.version=2.1.3-rc-20131117
gluegen.build.number=751
gluegen.build.id=2013-11-17_19-36-29
gluegen.build.branch=origin/master
gluegen.build.commit=e90a2c65519168fd825e57b554cc0d82fffebdc4
jogl.build.version=2.1.3-rc-20131118
jogl.build.number=1155
jogl.build.id=2013-11-18_22-17-12
jogl.build.branch=origin/master
jogl.build.commit=b5b5b0f9f5a12e131b4718af8a4cea899f74e1dc
